View Issue Details

IDProjectCategoryView StatusLast Update
0025892LazarusIDEpublic2015-04-17 13:48
Reporterfreeman35Assigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSkubuntuOS Version13.10
Product Version1.3 (SVN)Product Buildr44463 
Target Version1.6Fixed in Version1.5 (SVN) 
Summary0025892: TFields Editor can not delete multi selection
DescriptionFields Editor Form select more then 1 field and try delete selected fields error raise
List index (1) out of bounds.

Press OK to ignore and risk data corruption.
Press Cancel to kill the program.
TagsNo tags attached.
Fixed in Revision48767
LazTarget1.6
Widgetset
Attached Files

Relationships

has duplicate 0027767 resolvedMaxim Ganetsky Fields Editor List Index Out of Bounds Error 

Activities

freeman35

2015-04-01 17:06

reporter   ~0082531

r48576
I'm on osx now, yosemite qtx64.
Bug still continue for me.

Jesus Reyes

2015-04-17 08:31

developer   ~0082987

Please test.

freeman35

2015-04-17 13:48

reporter   ~0082999

I'm using osx yosemite x64 qt now,
in r48768 fixed.

Issue History

Date Modified Username Field Change
2014-03-20 12:26 freeman35 New Issue
2015-04-01 15:37 Maxim Ganetsky Relationship added has duplicate 0027767
2015-04-01 17:06 freeman35 Note Added: 0082531
2015-04-17 08:25 Jesus Reyes Assigned To => Jesus Reyes
2015-04-17 08:25 Jesus Reyes Status new => assigned
2015-04-17 08:31 Jesus Reyes Fixed in Revision => 48767
2015-04-17 08:31 Jesus Reyes LazTarget => 1.6
2015-04-17 08:31 Jesus Reyes Note Added: 0082987
2015-04-17 08:31 Jesus Reyes Status assigned => resolved
2015-04-17 08:31 Jesus Reyes Fixed in Version => 1.5 (SVN)
2015-04-17 08:31 Jesus Reyes Resolution open => fixed
2015-04-17 08:31 Jesus Reyes Target Version => 1.6
2015-04-17 13:48 freeman35 Note Added: 0082999
2015-04-17 13:48 freeman35 Status resolved => closed